﻿@charset "UTF-8"{}

/*Informationen nach oben*/
@media only screen and (max-width: 1100px) {
  #infowrap {
	float:left;
	width:100%;
  }
  #contentwrapinner { 
    width:100%; 
	min-height:300px;
	height:auto !important;
	height:300px;
  } 
}

@media only screen and (max-width: 1080px) {
  .menu {
    padding: 0 15px;
  }
  .menudrop {
    padding: 0 15px;
  }
}

@media only screen and (max-width: 1050px) {
  #headanidiv {
	display:none;
  }
  #footsponsor {
	display:none;
  }
}

@media only screen and (max-width: 870px) {
  #headlogodivds {
	display:none;
  }
  #footlinks1 {
	display:none;
  }
}

@media only screen and (max-width: 850px) {
  .menu {
    padding: 0 10px;
    font-size:small;
  }
  .menudrop {
    padding: 0 10px;
    font-size:small;
  }
}

@media only screen and (max-width: 750px) {
  #footlinks {
	display:none;
  }
}

@media only screen and (max-width: 720px) {
  #desktopmenu {
    display:none;
  }
  #handymenu {
    display:block;
  }
}

@media only screen and (max-width: 650px) {
  #dorftexttable {
	display:none;
  }
}

@media only screen and (max-width: 600px) {
  .menug {
    padding: 0 5px;
  }
}

@media only screen and (max-width: 570px) {
  #menuk1 {
    display:none;
  }
}

@media only screen and (max-width: 500px) {
  #footadresse {
	font-weight:normal;
	font-size:small;
	text-shadow: none;
	margin-left:0px;
	padding-left:20px;
  }
  #footlogo {  
	height:26px;
	padding-right:0px;
	margin:25px 0px auto 40px;
  }
}

@media only screen and (max-width: 477px) {
  #menuk2 {
    display:none;
  }
}

@media only screen and (max-width: 444px) {
  #menuk3 {
    display:none;
  }
}

@media only screen and (max-width: 400px) {
  #footadresse {
    display:none;
  }
  #footlogo {  
	height:50px;
	padding-right:0px;
	margin:15px 0px auto 40px;
  }
}
